html, body{
    height: 100%;
    width: 100%;
    margin: 0px;
}
body{
    background-color: rgb(227,193, 91);
}
img{
    width: 230px;
    transform: rotate(-4deg);
    transition: transform .1s linear;
}
img:hover{
    transform: rotate(-10deg);
}
.wrapper{
    position: relative;
    top: 45%;
    transform: translateY(-50%);
    left: 37%;
    width: 50%;
}
nav{
    width: fit-content;
    position: absolute;
    bottom: 0px;
    left: 140px;
}
.links{
    box-sizing: border-box;
    border: 8px ridge rgb(189, 151, 34);
    width: 100%;
    height: 60px;
    background-color: rgb(219, 177, 53);
}
h2{
    font-size: 25px;
    margin: 2px 0px;
    color: rgb(75, 61, 14);
    text-decoration: underline;
}
.links a{
    display: block;
    color: rgb(75, 61, 14);
    text-decoration: underline;
    margin: 3px 0px 3px 2px;
    font-size: 14px;
}